actions: []
api_documentation: http://docs.ros.org/hydro/api/euslisp/html
authors: Toshihiro Matsui
brief: ''
bugtracker: https://github.com/euslisp/EusLisp/issues
depends:
- xfonts-100dpi
- opengl
- libjpeg
- mk
- libx11-dev
- xfonts-75dpi
- cmake_modules
- libpq-dev
- catkin
- libxext
- libpng12-dev
depends_on:
- jsk_roseus
- eus_qpoases
- eus_qp
- jskeus
- eus_nlopt
- roseus_smach
- roseus
description: "EusLisp is an integrated programming system for the\n  research on intelligent\
  \ robots based on Common Lisp and\n  Object-Oriented programming"
doc_job: doc-hydro-euslisp
has_changelog_rst: false
license: BSD
maintainer_status: developed
maintainers: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
metapackages:
- jsk_roseus
msgs: []
package_type: package
release_jobs:
- ros-hydro-euslisp_sourcedeb
- ros-hydro-euslisp_binarydeb_precise_amd64
- ros-hydro-euslisp_binarydeb_precise_i386
- ros-hydro-euslisp_binarydeb_quantal_amd64
- ros-hydro-euslisp_binarydeb_quantal_i386
- ros-hydro-euslisp_binarydeb_raring_amd64
- ros-hydro-euslisp_binarydeb_raring_i386
repo_name: euslisp
repo_url: ''
srvs: []
timestamp: 1441276585.275539
url: http://euslisp.github.io/EusLisp/manual.html
vcs: git
vcs_uri: https://github.com/tork-a/euslisp-release.git
vcs_version: release/hydro/euslisp
